Filter projects
Name Result Error Project type Usage Sort descending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
ex_icons 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.
veracruz_content 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 If realistic_dummy_content create a drupal 9 version. We will get a port to this module.
config_tweak 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Config Tweak is Drupal 9 compatible.
config_revision 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 D9 compatible.
contextly 2.x-dev No results Composer Module 0 10000 0 0 0 0 0 0 Our aim is to maintain the 8.x branch without any deprecated code, so that it will be usable with Drupal 9 without any issues.
content_packager 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 will be fully supported by release on Jun 3.
commerce_culqi 2.0.3 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Supported as of 2.0.0
city_weather_field 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module will support Drupal 9.
workflows_mbv 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Workflows Moderation Basic View supports Drupal 9.
api_response_check 1.2 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 8.x-1.0 is Drupal 9 compatible.
commerce_findock 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 compatible.
commerce_exchanger_cryptocompare 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 The code of this project is Drupal 9 ready! Available
commerce_dellin 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 As soon as Drupal Commerce Shipping will be ready.
commerce_custom_shipping_by_weight 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 I plan on testing this with Drupal 9 before tagging a 1.0 version. Available
commerce_otpsp 1.x-dev No results Composer Module 0 10000 0 0 0 0 0 0 Help port this project at [#3099573]
commerce_nz 1.2 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This will be D9 ready on launch day.
commerce_promo_link 1.x-dev Needs manual review None Module 0 10000 1 1 0 0 0 1 This module is ready for Drupal 9.
commerce_stripe_ideal 1.0-alpha5 Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Drupal 9 supported by default on release of D8 version Available
video_embed_vidme 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Video Embed Vidme 8.x-1.1+ supports Drupal 9. Enjoy.
commerce_store_gateways 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 compatible.
commerce_rng 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Help port this project at [#3126897]
rollback 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 No known issues with Drupal 9
moderation_state_columns 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 8.x-1.x-dev is Drupal 9 compatible.
media_fotoweb 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 The module is Drupal 9 compatible.
search_api_recombee 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is Drupal 9 compatible.
media_delete_all 1.3.0 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 8.x-2.x is Drupal 9 compatible
rules_session_vars 2.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Supports 8.x and 9.x core.
shifting_layout_blocks 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 The module is Drupal 9 compatible.
migrate_destination_field_value 1.0.0 Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Drupal 9 ready Available
metals_api 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 The version 9.x release of the Metals API module has been tested and is ready to go. I'll tag the 9.x release on the day Drupal 9 lands.